### Method

# Gtk.Application.list_action_descriptions

#### Declaration [src]

    char**
    gtk_application_list_action_descriptions (
      GtkApplication* application
    )

#### Description [src]

Lists the detailed action names which have associated accelerators.

See `gtk_application_set_accels_for_action()`.

#### Return value

Returns: An array of `utf8`
the detailed action names
Ownership of the data is transferred to the caller